
Figure - Bug #116270
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱中亮度调节条的形状、文字位置与UI图不符合
2023-02-15 17:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-15

Priority: Normal Due date: 2023-02-20

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-21

Test Type: ST Root cause: 亮度调缺少圆角，文字位置错误，亮度页面的背景透明的不对，需要进行修改

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、打开工具箱

4、点击亮度调节

【预期结果】

4、亮度调节条的相关显示与Ui图一致

【实际结果】

4、工具箱中亮度调节条的形状、文字位置与UI图不符合

【复现率】

3/3

History

#1 - 2023-02-15 17:51 - CD TEST-方永红

- Description updated

#2 - 2023-02-15 19:21 - CD FW 曹覃刚

- Due date set to 2023-02-20

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#3 - 2023-02-21 15:31 - CD FW-程天颖

■ Current conclusion

代码已提交

■ My analysis

亮度调缺少圆角，文字位置错误，亮度页面的背景透明的不对，需要进行修改

■ Next action
代码入库

#4 - 2023-02-21 21:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183202 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode:Fixed Brightness seekbar UITC-RID: 1201-0204809IssueID: TS-R-BUG-116270Change-Id: I25eb7efb832efc3bd4ea8c28f1978a0d640e6a14

#5 - 2023-02-21 21:01 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-21

- Root cause set to 亮度调缺少圆角，文字位置错误，亮度页面的背景透明的不对，需要进行修改

■ Current conclusion

代码已入库

■ My analysis

亮度调缺少圆角，文字位置错误，亮度页面的背景透明的不对，需要进行修改

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/183202

#6 - 2023-02-22 11:10 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

2.22

验证通过

#7 - 2023-02-22 11:10 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1747.png 1.33 MB 2023-02-15 CD TEST-方永红
